XLCubed SQL Administration Prerequisites/Version 9.0

Revision as of 16:03, 12 June 2017 by Antonio.remedios (talk | contribs) (Created page with "<noinclude>{{VersionDisambiguation|pageVersion=9.0|disambiguationPage=XLCubed SQL Administration Prerequisites/Versions}}</noinclude> XLCubed SQL Administration requires seve...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)


XLCubed SQL Administration requires several packages installed in order to operate correctly. These will be downloaded and installed automatically when you run the XLCubed SQL Administration Setup program.

If access to the internet is unavailable, the packages can be manually installed in this order prior to installation.